Stop Discovery
DELETE
/tenant/{tenant}/provision
const url = 'https://api.exolink.cloud/tenant/example/provision';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.exolink.cloud/tenant/example/provision \ --header 'Authorization: Bearer <token>'Stop charger discovery mode
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”tenant
required
string
Responses
Section titled “Responses”Discovery stopped